﻿

    #JumbotronGrid {
        display: grid;
        grid-template-columns: 1.5fr 1fr;
    }

    #rightSide {
        align-self: center;
        margin-right: 3em;
    }

    .HiU-Animation-Area {
        height: 220px;
        width: 500px;
    }

    @media screen and (max-width: 768px) {

        #JumbotronGrid {grid-template-columns: 1fr;}

        #rightSide {
            padding: 1em;
            width: 500px;
            margin-left: auto;
            margin-right: auto;
            text-align: center;
        }

    }

    @media screen and (max-width: 576px) {

        .HiU-Animation-Area {
            height: 140px;
            width: 320px;
        }

        #JumbotronGrid {
            grid-template-columns: 1fr;
        }

        #rightSide {
            padding: 1em;
            width: 100%;
        }
    }
